<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Music Homescreen</title>
</head>
<body>
	<h1 align="center"> You are at the a1/music/index Page</h1>

	<img src="https://cdn.quotesgram.com/small/64/1/1723696077-beagle-dogs2.jpg" />

	<br/>

	<ul>
		<li><a href="../index.html">HomeScreen</a></li>
		<li><a href="./listings.html">Music Listings</a></li>
		<li><a href="./reviews.html">Music Reviews</a></li>
	</ul>
</body>
</html>	